<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h1> Ms. Tine Top 10 songs page</h1>

	<ul>
		<li>Spring Day</li>
		<li>Eight</li>
		<li>Feel Special</li>
		<li>Coffee</li>
		<li>Scientist</li>
		<li>Just one day</li>
		<li>Black Swan</li>
		<li>Lilac</li>
		<li>Loco</li>
		<li>BBIBBI</li>
	</ul>

	<a href="../index.html">Home Page</a> <br><br>
	<a href="./top10Singers.html">Top 10 Singer</a> <br><br>
	<a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a> <br><br>
	<a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>
</body>
</html>